* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

:root {
	--tour1: #eab354;
	--tour2: #904614;
	--tour3: #9d7328;
	--purple-dark: #170312;
	--purple-medium: #33032d;
    --purple-light: #531253;
    --gray-light: #eaeaea;
    --white: #f4fffd;
    --green-dark:#22e2b2;
    --green-medium:#53f8cf;
    --green-light:#53f3cb;
}





.ir-arriba {
	display:none;
	padding:10px;
	
	font-size:40px;
	color:#7b7677;
	cursor:pointer;
	position: fixed;
	bottom:10px;
	right:10px;
	border-radius: 60px;
	z-index:999;
}

p {
	font-size: 23px;

}

.principalfoto {
	max-width: 2000px;
	width: 100%;
}

.principalfoto img {
	max-width: 2000px;
	width:100%;
	height:auto;
}


.principalfoto2 {
	display:none;
	max-width: 600px;
	width: 100%;
}

.principalfoto2 img {
	width:100%;
}



.menu {
	background-color: var(--tour3);
	width: 100%;
	position: sticky;
	top: 0;
	padding: 5px;
	z-index: 999;
	text-align: center;
	display: flex;
	justify-content: center;
	font-family: 'Jost', sans-serif;
	font-style: italic;
	margin-bottom: 60px;
}

.menu a {
	display: inline-block;
	padding: 10px 30px;
	font-size: 26px;
	background-color: var(--tour3);
	margin: 0 10px;
	transition: .5s ease all;
	color: var(--gray-light);
	text-decoration: none;
}

.menu a:hover {
	transform: translateY(18px);
	background-color: var(--purple-light);
}




.todos {

	max-width: 1500px;
	width:  100%;
	margin:  auto;
	text-align: center;
}

.contenedor20 {
	
	width:60%;
	max-width: 1000px;
	margin: auto;
	padding-top: 20px;
		color:#5a1f5f;

		font-family:'Jost', sans-serif;
	font-size: 30px;
	}


.contenedor20 a1 {
	color: #5a1f5f;
}

.contenedor20 h1 {
	font-size: 22px;
	font-family:'Jost', sans-serif;
	margin:auto;
animation: fluido 30s ease-in-out infinite;
  background: linear-gradient(-45deg, #2f63af, #9745a9, #170312, #f803a4, #cf02fc, #9745a9, #e73c7e, #9745a9 );
  background-size: 300%;
  -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;

      }

       @keyframes fluido {
    0% { background-position: 0 50% }
    50% { background-position: 100% 50% }
    100% { background-position: 0 50% }
}

.contenedor20 a {
	font-size: 22px;
	font-family:'Jost', sans-serif;
	margin:auto;
	color: #5a1f5f;

}

.contenedor20 p {
	font-size: 24px;
	font-family:'Jost', sans-serif;
	margin:auto;
	color: #5a1f5f;

}

.contenedor20 h2 {
	font-size: 24px;
	font-family:'Jost', sans-serif;
	margin:auto;
	
animation: fluido 30s ease-in-out infinite;
  background: linear-gradient(-45deg, #08f7fe, #9745a9, #08f7fe);
  background-size: 300%;
  -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;

      }

       @keyframes fluido {
    0% { background-position: 0 50% }
    50% { background-position: 100% 50% }
    100% { background-position: 0 50% }
}

.contenedor20 span {
	border:none;
	border-radius: none;
	color: #5a1f5f;
}

.contenedor20 iframe {
	margin:auto;
}

.contenedor20 img {
	margin:auto;
	width:50%;
}

.logo img{
	padding: 0px;
}

.contenedor21 {
		width:60%;
	max-width: 1000px;
	margin: auto;
	padding-top: 5px;
		color: #5a1f5f;

		font-family:'Jost', sans-serif;
	font-size: 30px;
	
}

.contenedor21 h1 {
	font-size: 80px;
	font-family:'Jost', sans-serif;
	margin:auto;
	
animation: fluido 30s ease-in-out infinite;
  background: linear-gradient(-45deg, #4c1251, #9745a9, #08b0fe, #eab354, #4c1251);
  background-size: 300%;
  -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;

      }

      .contenedor21 p {
	font-size: 20px;
	font-family:'Jost', sans-serif;
	margin:auto;
	color: #5a1f5f;
	


      }

      .contenedor21 a {
	font-size: 16px;
	font-family:'Jost', sans-serif;
	margin:auto;
	color: #5a1f5f;
	

}

.contenedortour {
	max-width: 1000px;
	width: 50%;
	margin: auto;
}

.contenedortour img {
	width: 60%;
}

.contenedorchat {
	text-align: center;
	color: #5a1f5f;
	width:100%;
	max-width: 600px;
	margin:auto;
	
	font-size: 20px;
	padding-top: 10px;

	display: inline;
}

.contenedorchat i {
	padding: 10px;
	text-decoration: none;
	
	font-size: 25px;
	animation: fluido 30s ease-in-out infinite;
  background: linear-gradient(-45deg, #08f7fe, #9745a9, #08f7fe);
  background-size: 300%;
  -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;

      }

       @keyframes fluido {
    0% { background-position: 0 50% }
    50% { background-position: 100% 50% }
    100% { background-position: 0 50% }

}


.contenedorchat a {
	width: 50%;
	text-decoration: none;
font-family: "nexalight";
	font-size: 25px;
	padding: 10px;
	background: #2A4689;

	animation: fluido 30s ease-in-out infinite;
  background: linear-gradient(-45deg, #08f7fe, #9745a9, #08f7fe);
  background-size: 300%;
  -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;

      }

       @keyframes fluido {
    0% { background-position: 0 50% }
    50% { background-position: 100% 50% }
    100% { background-position: 0 50% }
}




.redes-sociales {
	margin:auto;
	padding: 10px;
	background-color: var(--tour3);
}

.redes-sociales a {
	text-align: center;
	font-size: 18px;
	color: #b8b5b4;
}

.redes-sociales img {
	padding: 5px;
	border-radius: 100%;
	width: 50px;
	transition: .3s ease all;
}

.redes-sociales img:hover {
	transform: scale(1.2);
}

.botones {
	max-width: 1200px;
		width:90%;
		margin: auto;
		
}

.botones a {
	text-decoration: none;
	font-family: 'Raleway', sans-serif;
	

font-weight: 100px;
color: #eab354;
}



@media screen and (max-width: 600px) {

	.menu {
		
	}
	.menu a {
		padding: 5px;
		font-size: 25px;
	}

	.principalfoto {
		display:none;
	}

	.principalfoto2 {
		display:block;
	
	}

	.contenedor20 {
	width: 95%;
}
	
	.contenedor20 h1 {
		width: 90%;
		
	}



	.contenedor20 a {
		width: 100%;
		font-size: 22px;
		
	}

	.contenedor21 {
	width: 95%;
}
	
	.contenedor21 h1 {
		width: 90%;
		font-size: 60px;
		
	}

	

	.contenedor21 a {
		width: 100%;
		font-size: 22px;
		
	}

	.contenedortour {
	
	width: 80%;
	
}

.contenedortour img {
	width: 90%;
}

.contenedorchat {
	max-width: 450px;
}

	.contenedorchat i {
font-size: 25px;
	}

	.contenedorchat a {
		width: 100%;
font-size: 25px;

	}



}